.nav-dialog {
  position: relative;
  z-index: 2;
  width: 100%;
  margin-top: 24px;
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  button {
    color: white;
    -webkit-appearance: none;
    appearance: none;
    border: 0px;
    outline: 0px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    margin-right: 16px;
    font-family: $montserrat;
    &.active {
      font-weight: 400;
      position: relative;
      &::before {
        content: "";
        height: 2px;
        width: 100%;
        display: block;
        background: $gradient;
        position: absolute;
        left: 0;
        bottom: -8px;
      }
    }
  }
}
